/**
Theme Name: Fincapitevo Pvt Ltd
Author: Vivek Singh V K
Author URI: https://www.scorexloan.com/
Description: At scorexloan we match people looking for suitable loans and offers with Finance & Health Insurance providing loans at best interest rate. One can apply any kind of loans like personal loan , home loan , Business loan, Balance transfer one bank to another best interest rate etc. Health Insurance best price & extra benefits is also providing all type insurance like Individual, Family Plan , Company’s Plans. Fincapitevo PVT LTD helps you to apply loan to many different Banks & Finance Company and get the best interest rate from the Market. We have em-panel-led ourselves with all the leading Banks and Finance Company in India and help you throughout the process of getting loan.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: scorexloan
Template: astra
*/

/* Header CSS Start */
.fc-topbar-menu:before {
    content: "";
    background: #fff;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 100%;
    margin-left: -15px;
    top: 0;
    min-height: 2.9rem;
}

.fc-topbar-menu:after {
    content: '';
    height: 100%;
    width: 100%;
    background: url(/wp-content/uploads/2023/04/s-shap-new.png) no-repeat left / contain;
    position: absolute;
    left: -90px;
    top: 0;
    bottom: 0;
    z-index: 1
}

.fc-topbar-menu .elementor-container {
    position: relative;
    z-index: 2
}

.fc-topbar-contact p.eael-feature-list-content a {
    color: #AC2931;
}

section.fc-header-section {
/*     overflow-x: hidden; */
}

.fc-breadcrumbs span {
    color: #fff;
}

/* Button  */
.fc-gradient-btn .elementor-button {
    background: linear-gradient(90deg, #0059FA, #014cd8 35.94%, #092370);
}

/* Header Sticky */
.ast-theme-transparent-header header#masthead.fc-sticky-header {
  position: fixed;
  box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(10px);
  animation: slideDown 0.3s ease-out;
	-webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
}
@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}

/* Menu Icons  */
.fc-menuicon .hfe-nav-menu__toggle.hfe-flyout-trigger i.icon::before, .fc-menuicon .ekit-wid-con .icon::before {
    font-weight: bold;
}

#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
    top: 55px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:before {
    content: '';
    width: 22px;
    height: 22px;
    display: inline-block;
    margin-top: 12px;
    margin-right: 10px;
}

#mega-menu-wrap-primary #mega-menu-primary > li#mega-menu-item-26292 > a:before {
    background: url(/wp-content/uploads/2023/04/loan-icon.png) no-repeat center / contain;
}

#mega-menu-wrap-primary #mega-menu-primary > li#mega-menu-item-25275 > a:before {
    background: url(/wp-content/uploads/2023/04/insure-icon.png) no-repeat center / contain;
    width: 19px;
}

#mega-menu-wrap-primary #mega-menu-primary > li#mega-menu-item-25276 > a:before {
    background: url(/wp-content/uploads/2023/04/invest-icon.png) no-repeat center / contain;
    width: 16px;
}

#mega-menu-wrap-primary #mega-menu-primary > li#mega-menu-item-25278 > a:before {
    background: url(/wp-content/uploads/2023/04/card-icon.png) no-repeat center / contain;
    width: 24px;
}

#mega-menu-wrap-primary #mega-menu-primary > li#mega-menu-item-25277 > a:before {
    background: url(/wp-content/uploads/2023/04/bank-icon.png) no-repeat center / contain;
    width: 18px;
    height: 19px;
}

#mega-menu-wrap-primary #mega-menu-primary > li#mega-menu-item-25279 > a:before {
    background: url(/wp-content/uploads/2023/04/offers_icon-o.png) no-repeat center / contain;
}

/* Home Page Css Start */
.shap-title:before {
    content: '';
    height: 100%;
    width: 100%;
    background: url(/wp-content/uploads/2026/08/shap-blue-left.png) no-repeat left / contain;
    background-size: contain;
    position: absolute;
    left: -87px;
    top: 0;
    bottom: 0;
    z-index: 1
}

.shap-title:after {
    content: '';
    height: 100%;
    width: 100%;
    background: url(/wp-content/uploads/2026/08/shap-blue-right.png) no-repeat right / contain;
    background-size: contain;
    position: absolute;
    right: -87px;
    top: 0;
    bottom: 0;
    z-index: 1
}

.shap-title .elementor-heading-title {
    position: relative;
    z-index: 2
}

/* Home Page Tab Start */
.fc-tabs.elementor-widget-tabs .elementor-tabs-wrapper,
.fc-tabs .elementor-tab-mobile-title {
    background: #dfe9f0;
    border-radius: 0 30px;
}

.fc-tabs.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title,
.fc-tabs .elementor-tab-mobile-title {
    text-align: center;
    color: #2A6D9D;
}

.fc-tabs.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active,
.fc-tabs .elementor-tab-mobile-title.elementor-active {
    color: #FFFFFF;
    border-radius: 0 30px;
    background: linear-gradient(90deg, #0059FA, #014cd8 35.94%, #092370);
}

/* .fc-tabs .elementkit-nav-link.active.show:before {
    content: '';
    height: 100%;
    width: 100%;
    background: url(/wp-content/uploads/2023/05/s-shap-blue-left.png) no-repeat left / contain;
    background-size: contain;
    position: absolute;
    left: -40px;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.fc-tabs .elementkit-nav-link.active.show:after {
    content: '';
    height: 100%;
    width: 100%;
    background: url(/wp-content/uploads/2023/05/s-shap-blue-right.png) no-repeat right / contain;
    background-size: contain;
    position: absolute;
    right: -40px;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.fc-tabs .elementkit-nav-link.active.show{
    z-index: 1;
}

.fc-tabs .elementkit-nav-link.left-pos::before{
    content: '';
    height: 100%;
    width: 100%;
    background: url(/wp-content/uploads/2023/06/s-shap-light-left.png) no-repeat left / contain;
    background-size: contain;
    position: absolute;
    left: -40px;
    top: 0;
    bottom: 0;
}

.fc-tabs .elementkit-nav-link.left-pos:after {
    content: '';
    height: 100%;
    width: 100%;
    background: url(/wp-content/uploads/2023/06/s-shap-light-right.png) no-repeat right / contain;
    background-size: contain;
    position: absolute;
    right: -40px;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.fc-tabs span.icon, .fc-tabs span.elementskit-tab-title {
    z-index: 2;
} */

.hp_loans_tabs_card_section {
    background: linear-gradient(90deg, #0059FA, #014cd8 35.94%, #092370);
    /* box-shadow: 0px 8px 15px 0px rgb(0 0 0 / 25%); */
    margin: 5px;
    border: 1px solid #2a6d9d;
    border-radius: 0 40px 0 40px;
}

.hp_loans_tabs_card {
    padding: 20px;
    background: #fff;
    border-radius: 0 39px 0 0;
}

.hp_loans_tabs_botmcard {
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 0 0 0 40px;
}

.hp_bottm_title p {
    margin: 0;
    color: #fff;
    font-size: 14px;
}

a.hp_card_btn {
    display: block;
    color: #fff;
    border: 1px solid;
    padding: 5px;
    font-size: 12px;
    border-radius: 0 10px 0 10px;
}

.hp_loans_disc ul {
    margin: 5px 0 0;
    padding-left: 18px;
}

.bank_name_logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

p.bank_name_title {
    font-size: 20px;
    font-weight: bold;
    color: #2a6d9d;
}

p.loan_type {
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
}

.bank_rate_details .int_rate_details:first-child {
    width: 50%;
}

.bank_name p {
    margin: 0;
}

.bank_rate_details {
    display: flex;
    margin-top: 15px;
}

.int_rate_details .int_rate {
    margin-bottom: 5px;
}
.elementor-widget-tabs.fc-tabs .elementor-tab-content {
    padding: 40px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 0 0 0 40px;
}
.fc-tabs .slick-prev {
    left: -28px;
}
.fc-tabs .slick-next {
    right: -28px;
}
.slick-next::before, .slick-prev::before{
    color: #2a6d9d;
}
.fc-text-gradient .elementor-heading-title {
    background: linear-gradient(90deg, #0059FA, #014cd8 35.94%, #092370);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.fc-text-gradient sup {
    font-size: 10px;
    top: -30px;
    left: -7px;
    background: linear-gradient(90deg, #0059FA, #014cd8 35.94%, #092370);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.fc-bggradient .elementor-widget-wrap{
    background: linear-gradient(90deg, #0059FA, #014cd8 35.94%, #092370);
}
.fc-logo-icons .swiper-slide figure.swiper-slide-inner{
    background: #fff;
    margin: 1rem 0.5rem !important;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 10px;
    border-radius: 0 20px;
}
/* Home Page Tab End */

/* Loans Page CSS Start */
.fc-iconwhite img.attachment-full {
    filter: brightness(0) invert(1);
}
/* Loans Page CSS Start */

/* Home Page Css Start */

/* Footer CSS Start */
.grecaptcha-badge {
    z-index: 2;
}

/* Model css */
.wpcf7 .wpcf7-form-control-wrap input, .wpcf7 .wpcf7-form-control-wrap select, .wpcf7 .wpcf7-form-control-wrap textarea {
    padding: 5px 0;
    border: 0;
    background-color: transparent;
    border-radius: 0;
    border-bottom: 2px solid #2a6d9d;
}

/* Blog Page */
.blog-cardsection .hp_loans_tabs_card {
    padding: 0;
}
.blog-cardsection img.wp-post-image {
    border-radius: 0 39px 0 0;
    height: 200px;
    object-fit: cover;
    object-position: top;
}
.blog-cardsection .hp_blog_details {
    background: #fff;
    padding: 10px 20px;
}
.blog-cardsection .hp_blog_details p{
    margin-bottom: 0;
}
.blogsocial-share i{
    font-size: 16px;
    color: #fff;
    margin-left: 0.5rem;
}
.blogsocial-share i:first-child{
    margin-left: 0;
}
.blog-cardsection a.hp_card_btn{
    border: 0;
}

/* Media Query CSS Start  */
@media screen and (max-width: 1024px) {
    .fc-topbar-menu:before {
        content: unset;
    }

    .fc-topbar-menu:after {
        width: 12%;
        left: -70px;
    }
}

@media screen and (max-width: 768px) {
    .fc-topbar-menu:after {
        width: 16%;
        left: -60px;
    }

    .fc-tabs span.icon,
    .fc-tabs span.elementskit-tab-title {
        font-size: 12px;
    }
}

@media screen and (max-width: 767px) {
    .fc-topbar-menu:after {
        width: 100%;
        left: -105px;
    }
    .fc-overflowhide{
        overflow-x: hidden;
    }
    .shap-title:before {
        left: -70px;
    }

    .shap-title:after {
        right: -70px;
    }

    .fc-tabs.elementor-widget-tabs .elementor-tabs-wrapper,
    .fc-tabs .elementor-tab-mobile-title {
        border-radius: 0;
    }

    .fc-tabs .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title:first-child {
        border-radius: 0 40px 0 0;
    }

    .fc-tabs .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title.elementor-active:first-child {
        border-radius: 0 40px;
    }

    .fc-tabs .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title:nth-child(9) {
        border-radius: 0 0 0 40px;
        border-bottom: 0 !important;
    }

    .fc-tabs .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title.elementor-active:nth-child(9) {
        border-radius: 0 40px;
    }

    .fc-tabs.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title,
    .fc-tabs .elementor-tab-mobile-title {
        font-weight: bold;
        border-bottom: 1px solid #2A6D9D !important;
    }

    .int_rate_details .int_rate span,
    .int_rate_details .int_rate strong {
        font-size: 11px;
    }

    .hp_loans_disc ul li {
        font-size: 12px;
    }

    a.hp_card_btn {
        width: 80px;
        text-align: center;
    }
    .elementor-widget-tabs.fc-tabs .elementor-tab-content {
        padding: 15px;
    }
    .fc-tabs .slick-next {
        right: -25px;
    }
    .fc-tabs .slick-prev {
        left: -25px;
    }
    .fc-process-section .elementor-container {
        justify-content: center;
    }
}